org.jgroups.debug

## Interface Simulator.DropMessage

Enclosing class:
  Simulator

    public static interface Simulator.DropMessage

Interface for a class which determines if a message should be dropped or not. Describes messages to be dropped.

### Method Summary

Methods
`boolean` `drop(Message msg, Address dest)`

### Method Detail

#### drop

    boolean drop(Message msg,
               Address dest)